<?php
$dalTabledaily_report = array();
$dalTabledaily_report["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabledaily_report["date"] = array("type"=>135,"varname"=>"date", "name" => "date");
	$dalTabledaily_report["id"]["key"]=true;

$dal_info["test2_at_localhost__daily_report"] = &$dalTabledaily_report;
?>